### Method

# Adw Flapset_separator

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_separator (
      AdwFlap* self,
      GtkWidget* separator
    )

#### Description [src]

Sets the separator widget for `self`.

It’s displayed between content and flap when there’s no shadow to display. When exactly it’s visible depends on the `AdwFlap:transition-type` value.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:separator`

#### Parameters

`separator`

  Type: `GtkWidget`

  The separator widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.